div.jp-audio, div.jp-audio-stream, div.jp-video {color:#660099; font-family:Verdana, Arial, sans-serif; font-size:14px; line-height:1.6; margin:0 5px;}
div.jp-audio {padding:10px; width:340px;}
div.jp-audio-stream {padding:20px 20px 10px 20px; width:101px;}

div.jp-video-270p {width:480px;}
div.jp-video-360p {width:640px;}
div.jp-video-full {/* Rules for IE6 (full-screen) */ height:270px; width:480px; /* Rules for IE7 (full-screen) - Otherwise the relative container causes other page items that are not position:static (default) to appear over the video/gui. */ position:static !important; position:relative;}
/* The z-index rule is defined in this manner to enable Popcorn plugins that add overlays to video area. EG. Subtitles. */
div.jp-video-full div div {z-index:1000;}
div.jp-video-full div.jp-jplayer {left:0; overflow:hidden; position:fixed !important; position:relative; /* Rules for IE6 (full-screen) */ top:0;}
div.jp-video-full div.jp-gui {height:100%; left:0; position:fixed !important; position:static; /* Rules for IE6 (full-screen) */ top:0; width:100%; z-index:1001; /* 1 layer above the others. */}
div.jp-video-full div.jp-interface {bottom:0; left:0; position:absolute !important; position:relative; /* Rules for IE6 (full-screen) */}

div.jp-interface {position:relative; width:100%; /* background-color:#3a2a45; Required for the full screen */}

div.jp-audio .jp-interface {}
div.jp-audio-stream .jp-interface {height:50px; padding-top:30px;}

div.jp-info {height:23px; overflow:hidden; width:294px;}

/* @group CONTROLS */

div.jp-controls-holder {clear:both; margin:0 auto 10px auto; overflow:hidden; position:relative; width:440px;}
div.jp-interface ul.jp-controls {border:1px solid #A84; height:34px; list-style-type:none; overflow:hidden; padding:0; width:34px}
div.jp-audio ul.jp-controls, div.jp-audio-stream ul.jp-controls {float:left; margin:0 10px 0 0;}
div.jp-audio-stream ul.jp-controls {width:100px;}
div.jp-video ul.jp-controls {display:inline; /* need this to fix IE6 double margin */ float:left; margin:0 0 0 115px;}
div.jp-interface ul.jp-controls li {display:inline; float:left;}
div.jp-interface ul.jp-controls a {display:block; height:34px; margin:0 1px 2px 0; overflow:hidden; padding:0; text-indent:-9999px;}

/* @group single player controls */
div.jp-type-single .jp-controls li a{width:35px;}
div.jp-type-single .jp-play {background:url("jplayer.gold.jpg") -33px -40px no-repeat;}
div.jp-type-single .jp-play:hover {background:url("jplayer.gold.jpg") -133px -40px no-repeat;}
div.jp-type-single .jp-pause {background:url("jplayer.gold.jpg") -33px -120px no-repeat;}
div.jp-type-single .jp-pause:hover {background:url("jplayer.gold.jpg") -133px -120px no-repeat;}
/* The right border is normally in the ul background image. */
div.jp-audio-stream .jp-play, div.jp-audio-stream .jp-pause {border-right:1px solid #180920;}
div.jp-type-single .jp-stop {background:url("jplayer.gold.jpg") -33px -80px no-repeat;}
div.jp-type-single .jp-stop:hover {background:url("jplayer.gold.jpg") -133px -80px no-repeat;}
/* @end */

/* @group playlist player controls */
div.jp-type-playlist .jp-controls li a{width:49px;}
div.jp-type-playlist .jp-play {background:url("jplayer.gold.jpg") -24px -40px no-repeat;}
div.jp-type-playlist .jp-play:hover {background:url("jplayer.gold.jpg") -124px -40px no-repeat;}
div.jp-type-playlist .jp-pause {background:url("jplayer.gold.jpg") -24px -120px no-repeat;}
div.jp-type-playlist .jp-pause:hover {background:url("jplayer.gold.jpg") -124px -120px no-repeat;}
div.jp-type-playlist .jp-stop {background:url("jplayer.gold.jpg") -24px -80px no-repeat;}
div.jp-type-playlist .jp-stop:hover {background:url("jplayer.gold.jpg") -124px -80px no-repeat;}
div.jp-type-playlist .jp-previous {background:url("jplayer.gold.jpg") -24px -200px no-repeat;}
div.jp-type-playlist .jp-previous:hover {background:url("jplayer.gold.jpg") -124px -200px no-repeat;}
div.jp-type-playlist .jp-next {background:url("jplayer.gold.jpg") -24px -160px no-repeat;}
div.jp-type-playlist .jp-next:hover {background:url("jplayer.gold.jpg") -124px -160px no-repeat;}
/* @end */

/* @end */

/* @group TOGGLES */
ul.jp-toggles {list-style-type:none; margin:0 auto; overflow:hidden; padding:0;}
div.jp-audio ul.jp-toggles {width:55px;}
div.jp-audio .jp-type-single ul.jp-toggles {width:25px;}
div.jp-video ul.jp-toggles {margin-top:10px; width:100px;}
ul.jp-toggles li {display:block; float:right;}
ul.jp-toggles li a {display:block; height:18px; line-height:100%; /* need this for IE6 */ text-indent:-9999px; width:25px;}
.jp-full-screen {background:url("jplayer.gold.jpg") 0 -420px no-repeat; margin-left:20px;}
.jp-full-screen:hover {background:url("jplayer.gold.jpg") -30px -420px no-repeat;}
.jp-restore-screen {background:url("jplayer.gold.jpg") -60px -420px no-repeat; margin-left:20px;}
.jp-restore-screen:hover {background:url("jplayer.gold.jpg") -90px -420px no-repeat;}
.jp-repeat {background:url("jplayer.gold.jpg") 0 -440px no-repeat;}
.jp-repeat:hover {background:url("jplayer.gold.jpg") -30px -440px no-repeat;}
.jp-repeat-off {background:url("jplayer.gold.jpg") -60px -440px no-repeat;}
.jp-repeat-off:hover {background:url("jplayer.gold.jpg") -90px -440px no-repeat;}
.jp-shuffle {background:url("jplayer.gold.jpg") 0 -460px no-repeat; margin-left:5px;}
.jp-shuffle:hover {background:url("jplayer.gold.jpg") -30px -460px no-repeat;}
.jp-shuffle-off {background:url("jplayer.gold.jpg") -60px -460px no-repeat; margin-left:5px;}
.jp-shuffle-off:hover {background:url("jplayer.gold.jpg") -90px -460px no-repeat;}
/* @end */

/* @group progress bar */
/* The seeking class is added/removed inside jPlayer */
div.jp-seeking-bg {background:url("jplayer.gold.seeking.gif");}
.jp-progress {clear:right; height:13px; margin-bottom:4px; overflow:hidden; padding:0 2px 2px 2px; width:290px;}
div.jp-video .jp-progress {background-image:none; border-bottom:1px solid #554560; border-top:1px solid #180a1f; padding:0; width:100%;}
.jp-seek-bar {background:url("jplayer.gold.jpg") 0px -260px repeat-x; cursor:pointer; height:100%; overflow:hidden; width:0px;}
.jp-play-bar {background:url("jplayer.gold.jpg") 0px -280px repeat-x; height:100%; overflow:hidden; width:0px;}
/* @end */

/* @group volume controls */
div.jp-interface ul.jp-controls a.jp-mute, div.jp-interface ul.jp-controls a.jp-unmute, div.jp-interface ul.jp-controls a.jp-volume-max {background:url("jplayer.gold.jpg") 0px -330px no-repeat; height:11px; position:absolute; width:16px;}
div.jp-audio ul.jp-controls a.jp-mute, div.jp-audio ul.jp-controls a.jp-unmute, div.jp-audio-stream ul.jp-controls a.jp-mute, div.jp-audio-stream ul.jp-controls a.jp-unmute {left:0; top:-6px;}
div.jp-audio ul.jp-controls a.jp-volume-max, div.jp-audio-stream ul.jp-controls a.jp-volume-max {right:0; top:-6px;}
div.jp-video ul.jp-controls a.jp-mute, div.jp-video ul.jp-controls a.jp-unmute {left:0; top:14px;}
div.jp-video ul.jp-controls a.jp-volume-max {left:84px; top:14px;}
div.jp-interface ul.jp-controls a.jp-mute:hover {background:url("jplayer.gold.jpg") -25px -330px no-repeat;}
div.jp-interface ul.jp-controls a.jp-unmute {background:url("jplayer.gold.jpg") -60px -330px no-repeat;}
div.jp-interface ul.jp-controls a.jp-unmute:hover {background:url("jplayer.gold.jpg") -85px -330px no-repeat;}
div.jp-interface ul.jp-controls a.jp-volume-max {background:url("jplayer.gold.jpg") 0px -350px no-repeat;}
div.jp-interface ul.jp-controls a.jp-volume-max:hover {background:url("jplayer.gold.jpg") -25px -350px no-repeat;}
.jp-volume-bar {background:url("jplayer.gold.jpg") 0px -300px repeat-x; height:4px; overflow:hidden; padding:2px 2px 1px 2px; position:absolute; width:197px;}
.jp-volume-bar:hover {cursor: pointer;}
div.jp-audio .jp-interface .jp-volume-bar, div.jp-audio-stream .jp-interface .jp-volume-bar {left:0; top:10px;}
div.jp-audio-stream .jp-interface .jp-volume-bar {border-right:1px solid #180920; padding-right:1px; width:97px;}
div.jp-video .jp-volume-bar {border-right:1px solid #180920; margin-top:30px; left:0; padding-right:1px; top:0; width:95px;}
.jp-volume-bar-value {background:url("jplayer.gold.jpg") 0px -320px repeat-x; height:4px;}
/* @end */

/* @group current time and duration */
.jp-current-time, .jp-duration, .jp-slash {color:#8c7a99; float:left; font-size:9px; padding:5px 0 0 2px;}
.jp-video .jp-current-time {padding-left:20px;}
.jp-video .jp-duration {padding-right:20px;}
/* @end */

/* @group playlist */
.jp-titles ul {float:left; font-size:14px; list-style-type:none; margin:0; padding:0 5px 0 0;}
.jp-playlist ul {font-size:12px; list-style-type:none; margin:0; padding:0;}
.jp-video .jp-titles ul {margin:0 20px 10px;}
.jp-video .jp-playlist ul {margin:0 20px;}
.jp-titles li, .jp-playlist li {border-bottom:1px solid #bbb; padding:3px 0; position:relative; overflow:hidden;}
.jp-titles li {border-bottom:none; border-top:none; padding:0; text-align:center;}
/* Note that the first-child (IE6) and last-child (IE6/7/8) selectors do not work on IE */
div.jp-type-playlist div.jp-playlist li:first-child {border-top:none; padding-top:3px;}
div.jp-type-playlist div.jp-playlist li:last-child {border-bottom:none; padding-bottom:3px;}
div.jp-type-playlist div.jp-playlist a {color:#fff; text-decoration:underline;}
div.jp-type-playlist div.jp-playlist a:hover {color:#e892e9;}
div.jp-type-playlist div.jp-playlist li.jp-playlist-current {background-color:#26102e; border-bottom:1px solid #26102e; border-top:1px solid #26102e; margin:0 -20px; padding:2px 20px;}
div.jp-type-playlist div.jp-playlist li.jp-playlist-current a{color:#e892e9;}
div.jp-type-playlist div.jp-playlist a.jp-playlist-item-remove {color:#8C7A99; display:inline; float:right; font-weight:bold; margin-left:10px; text-align:right;}
div.jp-type-playlist div.jp-playlist a.jp-playlist-item-remove:hover {color:#E892E9;}
div.jp-type-playlist div.jp-playlist span.jp-free-media {color:#8C7A99; display:inline; float:right; text-align:right;}
div.jp-type-playlist div.jp-playlist span.jp-free-media a{color:#8C7A99;}
div.jp-type-playlist div.jp-playlist span.jp-free-media a:hover{color:#E892E9;}
span.jp-artist {color:#8C7A99; font-size:12px;}
/* @end */

div.jp-video div.jp-video-play {cursor:pointer; overflow:hidden; /* Important for nested negative margins to work in modern browsers */ width:100%;}
div.jp-video-270p div.jp-video-play {height:270px; margin-top:-270px;}
div.jp-video-360p div.jp-video-play {height:360px; margin-top:-360px;}
div.jp-video-full div.jp-video-play {height:100%;}
a.jp-video-play-icon {background:url("jplayer.gold.video.play.png") 0 0 no-repeat; display:block; height:100px; margin-left:-56px; margin-top:-50px; left:50%; position:relative; text-indent:-9999px; top:50%; width:112px;}
div.jp-video-play:hover a.jp-video-play-icon {background:url("jplayer.gold.video.play.png") 0 -100px no-repeat;}
div.jp-jplayer audio, div.jp-jplayer {height:0px; width:0px;}
div.jp-jplayer {background-color:#000000;}

/* @group NO SOLUTION error feedback */
.jp-no-solution {background-color:#3a2a45; border-top:2px solid #554461; border-left:2px solid #554461; border-right:2px solid #180a1f; border-bottom:2px solid #180a1f; color:#FFF; display:none; font-size:12px; padding:5px;}
.jp-no-solution a {color:#FFF;}
.jp-no-solution span {display:block; font-size:14px; font-weight:bold; text-align:center;}
/* @end */
